version: "3"

services:
  front:
    build:
      context: ..
      dockerfile: docker/Dockerfile
    environment:
      NODE_ENV: ${NODE_ENV:-production}
      NUXT_APP_BASE_URL: ${NUXT_APP_BASE_URL:-/}
    ports:
      - 3000
